Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qscreenwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qscreenwidget.h	(revision 2)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qscreenwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qscreenwidget.ui'
+** Form generated from reading UI file 'qscreenwidget.ui'
 **
-** Created: Mon 27. Apr 14:25:27 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:34:56 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -111,10 +111,10 @@
         if (QScreenWidget->objectName().isEmpty())
             QScreenWidget->setObjectName(QString::fromUtf8("QScreenWidget"));
-        QScreenWidget->resize(183, 222);
+        QScreenWidget->resize(197, 242);
         hboxLayout = new QHBoxLayout(QScreenWidget);
 #ifndef Q_OS_MAC
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(4);
+        hboxLayout->setContentsMargins(4, 4, 4, 4);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         vboxLayout = new QVBoxLayout();
@@ -123,5 +123,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -138,5 +138,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(4);
+        hboxLayout1->setContentsMargins(4, 4, 4, 4);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout1 = new QVBoxLayout();
@@ -145,5 +145,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout1->setMargin(0);
+        vboxLayout1->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
@@ -153,5 +153,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
@@ -182,5 +182,5 @@
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(4);
+        hboxLayout3->setContentsMargins(4, 4, 4, 4);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         vboxLayout2 = new QVBoxLayout();
@@ -189,5 +189,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout2->setMargin(0);
+        vboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout2->setObjectName(QString::fromUtf8("vboxLayout2"));
@@ -197,5 +197,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
@@ -217,5 +217,5 @@
         hboxLayout5->setSpacing(6);
 #endif
-        hboxLayout5->setMargin(0);
+        hboxLayout5->setContentsMargins(0, 0, 0, 0);
         hboxLayout5->setObjectName(QString::fromUtf8("hboxLayout5"));
         domeAzimResLabel = new QLabel(domePage);
@@ -226,6 +226,6 @@
         domeAzimResSpinBox = new QSpinBox(domePage);
         domeAzimResSpinBox->setObjectName(QString::fromUtf8("domeAzimResSpinBox"));
+        domeAzimResSpinBox->setMinimum(2);
         domeAzimResSpinBox->setMaximum(128);
-        domeAzimResSpinBox->setMinimum(2);
 
         hboxLayout5->addWidget(domeAzimResSpinBox);
@@ -238,5 +238,5 @@
         hboxLayout6->setSpacing(6);
 #endif
-        hboxLayout6->setMargin(0);
+        hboxLayout6->setContentsMargins(0, 0, 0, 0);
         hboxLayout6->setObjectName(QString::fromUtf8("hboxLayout6"));
         domeElevResLabel = new QLabel(domePage);
@@ -247,6 +247,6 @@
         domeElevResSpinBox = new QSpinBox(domePage);
         domeElevResSpinBox->setObjectName(QString::fromUtf8("domeElevResSpinBox"));
+        domeElevResSpinBox->setMinimum(2);
         domeElevResSpinBox->setMaximum(128);
-        domeElevResSpinBox->setMinimum(2);
 
         hboxLayout6->addWidget(domeElevResSpinBox);
@@ -259,5 +259,5 @@
         hboxLayout7->setSpacing(6);
 #endif
-        hboxLayout7->setMargin(0);
+        hboxLayout7->setContentsMargins(0, 0, 0, 0);
         hboxLayout7->setObjectName(QString::fromUtf8("hboxLayout7"));
         domeSubdivLabel = new QLabel(domePage);
@@ -268,6 +268,6 @@
         domeSubdivSpinBox = new QSpinBox(domePage);
         domeSubdivSpinBox->setObjectName(QString::fromUtf8("domeSubdivSpinBox"));
+        domeSubdivSpinBox->setMinimum(1);
         domeSubdivSpinBox->setMaximum(8);
-        domeSubdivSpinBox->setMinimum(1);
 
         hboxLayout7->addWidget(domeSubdivSpinBox);
@@ -295,5 +295,5 @@
         hboxLayout8->setSpacing(6);
 #endif
-        hboxLayout8->setMargin(4);
+        hboxLayout8->setContentsMargins(4, 4, 4, 4);
         hboxLayout8->setObjectName(QString::fromUtf8("hboxLayout8"));
         vboxLayout3 = new QVBoxLayout();
@@ -302,5 +302,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout3->setMargin(0);
+        vboxLayout3->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout3->setObjectName(QString::fromUtf8("vboxLayout3"));
@@ -310,5 +310,5 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
@@ -325,6 +325,6 @@
         planeHorResSpinBox = new QSpinBox(planePage);
         planeHorResSpinBox->setObjectName(QString::fromUtf8("planeHorResSpinBox"));
+        planeHorResSpinBox->setMinimum(1);
         planeHorResSpinBox->setMaximum(128);
-        planeHorResSpinBox->setMinimum(1);
 
         gridLayout->addWidget(planeHorResSpinBox, 0, 3, 1, 1);
@@ -352,6 +352,6 @@
         planeVertResSpinBox = new QSpinBox(planePage);
         planeVertResSpinBox->setObjectName(QString::fromUtf8("planeVertResSpinBox"));
+        planeVertResSpinBox->setMinimum(1);
         planeVertResSpinBox->setMaximum(128);
-        planeVertResSpinBox->setMinimum(1);
 
         gridLayout->addWidget(planeVertResSpinBox, 1, 3, 1, 1);
@@ -374,5 +374,5 @@
         hboxLayout9->setSpacing(6);
 #endif
-        hboxLayout9->setMargin(4);
+        hboxLayout9->setContentsMargins(4, 4, 4, 4);
         hboxLayout9->setObjectName(QString::fromUtf8("hboxLayout9"));
         vboxLayout4 = new QVBoxLayout();
@@ -381,5 +381,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout4->setMargin(0);
+        vboxLayout4->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout4->setObjectName(QString::fromUtf8("vboxLayout4"));
@@ -389,11 +389,11 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout1->setMargin(0);
+        gridLayout1->setContentsMargins(0, 0, 0, 0);
 #endif
         gridLayout1->setObjectName(QString::fromUtf8("gridLayout1"));
         boxVertResSpinBox = new QSpinBox(boxPage);
         boxVertResSpinBox->setObjectName(QString::fromUtf8("boxVertResSpinBox"));
+        boxVertResSpinBox->setMinimum(1);
         boxVertResSpinBox->setMaximum(128);
-        boxVertResSpinBox->setMinimum(1);
 
         gridLayout1->addWidget(boxVertResSpinBox, 1, 3, 1, 1);
@@ -426,6 +426,6 @@
         boxHorResSpinBox = new QSpinBox(boxPage);
         boxHorResSpinBox->setObjectName(QString::fromUtf8("boxHorResSpinBox"));
+        boxHorResSpinBox->setMinimum(1);
         boxHorResSpinBox->setMaximum(128);
-        boxHorResSpinBox->setMinimum(1);
 
         gridLayout1->addWidget(boxHorResSpinBox, 0, 3, 1, 1);
@@ -433,6 +433,6 @@
         boxDepthResSpinBox = new QSpinBox(boxPage);
         boxDepthResSpinBox->setObjectName(QString::fromUtf8("boxDepthResSpinBox"));
+        boxDepthResSpinBox->setMinimum(1);
         boxDepthResSpinBox->setMaximum(128);
-        boxDepthResSpinBox->setMinimum(1);
 
         gridLayout1->addWidget(boxDepthResSpinBox, 2, 3, 1, 1);
@@ -475,5 +475,5 @@
         hboxLayout10->setSpacing(6);
 #endif
-        hboxLayout10->setMargin(4);
+        hboxLayout10->setContentsMargins(4, 4, 4, 4);
         hboxLayout10->setObjectName(QString::fromUtf8("hboxLayout10"));
         vboxLayout5 = new QVBoxLayout();
@@ -482,5 +482,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout5->setMargin(0);
+        vboxLayout5->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout5->setObjectName(QString::fromUtf8("vboxLayout5"));
@@ -490,5 +490,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout11->setMargin(0);
+        hboxLayout11->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout11->setObjectName(QString::fromUtf8("hboxLayout11"));
@@ -505,5 +505,5 @@
         modelBrowseButton = new QPushButton(modelPage);
         modelBrowseButton->setObjectName(QString::fromUtf8("modelBrowseButton"));
-        QSizePolicy sizePolicy(static_cast<QSizePolicy::Policy>(0), static_cast<QSizePolicy::Policy>(0));
+        QSizePolicy sizePolicy(QSizePolicy::Fixed, QSizePolicy::Fixed);
         sizePolicy.setHorizontalStretch(0);
         sizePolicy.setVerticalStretch(0);
@@ -538,5 +538,5 @@
         hboxLayout12->setSpacing(6);
 #endif
-        hboxLayout12->setMargin(0);
+        hboxLayout12->setContentsMargins(0, 0, 0, 0);
         hboxLayout12->setObjectName(QString::fromUtf8("hboxLayout12"));
         frameCheckBox = new QCheckBox(QScreenWidget);
@@ -552,6 +552,6 @@
         frameLineWidthSpinBox = new QSpinBox(QScreenWidget);
         frameLineWidthSpinBox->setObjectName(QString::fromUtf8("frameLineWidthSpinBox"));
+        frameLineWidthSpinBox->setMinimum(1);
         frameLineWidthSpinBox->setMaximum(4);
-        frameLineWidthSpinBox->setMinimum(1);
 
         hboxLayout12->addWidget(frameLineWidthSpinBox);
@@ -617,5 +617,4 @@
         frameCheckBox->setText(QApplication::translate("QScreenWidget", "Wireframe", 0, QApplication::UnicodeUTF8));
         frameLineWidthLabel->setText(QApplication::translate("QScreenWidget", "Width", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QScreenWidget);
     } // retranslateUi
 
